Subject: RE: Cell phone
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 May 2000 10:51:00 -0700 (PDT)

Jeffrey,

We think that we will be in Austin from Sunday to Tuesday.  We made plans 
yesterday to spend Sunday evening with some friends from law school.  At some 
point, I will have lunch with Maria Morris Stewart (my roommate from Tulane) 
who lives in Austin.  We still are free on Monday evening, if that works for 
you.  I think that we will stay at that Hawthorne Suites on MoPac, but we may 
splurge for the Four Seasons -- no firm plans as of yet!!

Of course, Trey has to have his Hyde Park fix at soem point as well.

Let me know your plans.  Sooner would be better, because we are trying to 
finalize things.

Michelle

	Jeff Hoogendam <[email-masked]>
	05/15/2000 03:18 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: Michelle Cash/HOU/ECT@ECT
		 Subject: RE: Cell phone

Trey-
Here are the new numbers.  Michelle mentioned that you will be visiting
Austin soon.  When?  Let us know so we can plan something.

Thanks for the updated info.

Thanks,
JP

Jeff Hoogendam - President & CEO
SmartPrice.com, Inc.
"Changing the way the world buys telecom."
T: 512.342.8800, x3008
F: 512.342.1072
www.smartprice.com

-----Original Message-----
From: Trey Cash [mailto:[email-masked]]
Sent: Saturday, May 13, 2000 7:51 AM
To: 'Jeff Hoogendam'
Subject: RE: Cell phone

Of course, I should also have asked for your new work number -- the last
number I have is for the old VC firm.

Would you please send that to me as well?

FYI:
My new work phone: 713-853-6935
New work e-mail: [email-masked]

Thanks,

Trey

-----Original Message-----
From: Jeff Hoogendam [mailto:[email-masked]]
Sent: Thursday, May 11, 2000 10:12 PM
To: [email-masked]'
Subject: RE: Cell phone

Trey-  It's 512-695-1751.  JPH

-----Original Message-----
From: Trey Cash [mailto:[email-masked]]
Sent: Thursday, May 11, 2000 9:06 PM
To: 'Jeff Hoogendam'
Subject: Cell phone

Can you send me your cell phone number again -- somehow we seem to have
misplaced it.

Thanks!

Trey